.container{
    max-width: 1140px;
    margin: auto;
}

.product-list .image{
    position: relative;
    padding-top: 100%;
}

.product-list .image img{
    position: absolute;
    top: 0;
    width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: 5px;
}

.product-list a{
    color: inherit !important
}


.selfpickup-delivery{
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.selfpickup-delivery a {
    display: block;
    padding: 10px 30px;
    background: #ebebeb !important;
    box-sizing: border-box !important;
    border-radius: 5px;
    width: calc(50% - 7px);
    text-align: center;
    color: #000;
}

.selfpickup-delivery a.active {
    color: red !important;
    border: 1px solid red !important;
    background: white !important;
}

